<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" integrity="sha256-h20CPZ0QyXlBuAw7A+KluUYx/3pK+c7lYEpqLTlxjYQ=" crossorigin="anonymous" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="shortcut icon" href="img/favicon-32x32.png" type="image/x-icon" />
  <title>Photosnap | Pricing</title>
</head>

<body>
  
  <div class="navigation-full none">
    <div class="container">
      <button class="close-btn"> <i class="fa fa-times fa-2x" aria-hidden="true"></i></button>
      <nav class="nav">
        <ul >
          <li><a href="index.html"> STORIES </a></li>
          <li><a href="features.html"> FEATURES </a></li>
          <li><a href="pricing.html"> PRICING </a></li>
        </ul>
      </nav>
      
    </div>
  </div>
  <main>
    <!-- Header -->
    <header id="header">
      <div class="container">
        <a class="logo" href="index.html">
          <img src="img/photosnap-logo.png" alt="" href />
        </a>
        <nav class="navigation">
          <ul>
            <li><a href="index.html"> STORIES </a></li>
            <li><a href="features.html"> FEATURES </a></li>
            <li><a href="pricing.html"> PRICING </a></li>
          </ul>
        </nav>
        <a href="#" class="invitation"> GET AN INVITE </a>
        <div class="menu">
          <i class="fa fa-bars"></i>
        </div>
      </div>
    </header>

    <!-- Card Photos -->
    <div id="card-photo">
      <div class="card">
        <div class="background-img pricing-bg"></div>
        <div class="description bg-dark">
          <h1>PRICING</h1>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Corrupti minus eum voluptatibus, placeat quam distinctio.</p>
        </div>
      </div>
    </div>

    <div id="pricing">
      <div class="container">
        <div class="toggle-container">
          <a> Annually </a>
          <label class="toggle" for="pricing-toggle">
              <input class="toggle-input" type="checkbox" id="pricing-toggle" />
              <div class="toggle-fill"></div>
            </label>
          <a> Monthly </a>
        </div>

        <div class="card-wrapper">
          <div class="card">
            <h2 class="plan">Basic</h2>
            <p class="desc">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Temporibus, dignissimos?</p>
            <h1 class="price">
              $ 19.00
              <small class="condition">per month</small>
            </h1>
            <div class="btn">
              <button class="btn-view-plan">VIEW PLAN</button>
            </div>
          </div>

          <div class="card highlight">
            <h2 class="plan">Pro</h2>
            <p class="desc">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Temporibus, dignissimos?</p>
            <h1 class="price">
              $ 19.00
              <small class="condition">per month</small>
            </h1>
            <div class="btn">
              <button class="btn-view-plan">VIEW PLAN</button>
            </div>
          </div>

          <div class="card">
            <h2 class="plan">Business</h2>
            <p class="desc">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Temporibus, dignissimos?</p>
            <h1 class="price">
              $ 19.00
              <small class="condition">per month</small>
            </h1>
            <div class="btn">
              <button class="btn-view-plan">VIEW PLAN</button>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div id="compare-pricing">
      <div class="container">
        <h1>COMPARE</h1>
        <table class="table">
          <tr class="header">
            <th>Features</th>
            <th>Basic</th>
            <th>Pro</th>
            <th>Business</th>
          </tr>
          <tr>
            <td>Lorem</td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
          </tr>
          <tr>
            <td>Lorem ipsum</td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
          </tr>
          <tr>
            <td>Lorem ipsum dolor</td>
            <td><i class="fa fa-checkx" aria-hidden="true"></i></td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
          </tr>
          <tr>
            <td>ipsum dolor sit</td>
            <td><i class="fa fa-checkx" aria-hidden="true"></i></td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
          </tr>
          <tr>
            <td>Lorem dolor sit</td>
            <td><i class="fa fa-checkx" aria-hidden="true"></i></td>
            <td><i class="fa fa-checks" aria-hidden="true"></i></td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
          </tr>
          <tr>
            <td>Lorem ipsum sit</td>
            <td><i class="fa fa-checkx" aria-hidden="true"></i></td>
            <td><i class="fa fa-checks" aria-hidden="true"></i></td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
          </tr>
          <tr>
            <td> ipsum dolor</td>
            <td><i class="fa fa-checkx" aria-hidden="true"></i></td>
            <td><i class="fa fa-checks" aria-hidden="true"></i></td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
          </tr>
          <tr>
            <td>Lorem dolor sit</td>
            <td><i class="fa fa-checkx" aria-hidden="true"></i></td>
            <td><i class="fa fa-checks" aria-hidden="true"></i></td>
            <td><i class="fa fa-check" aria-hidden="true"></i></td>
          </tr>
        </table>
      </div>
    </div>
  </main>

  <!-- Footer -->
  <footer id="footer">
    <div class="container">
      <div class="logo"><img src="img/photosnap-logo-white.png" alt="" /></div>
      <div class="multimedia">
        <i class="fab fa-facebook-square"></i>
        <i class="fab fa-youtube"></i>
        <i class="fab fa-twitter"></i>
        <i class="fab fa-pinterest"></i>
        <i class="fab fa-instagram"></i>
      </div>
      <nav class="navigation">
        <ul>
          <li><a href="#"> HOME </a></li>
          <li><a href="#"> STORIES </a></li>
          <li><a href="#"> FEATURES </a></li>
          <li><a href="#"> PRICING </a></li>
        </ul>
      </nav>
      <div class="invites">
        <button class="btn-arrow text-light">GET AN INVITE <i class="fas fa-long-arrow-alt-right  ml-1"></i></button>
      </div>
      <p class="copyright">Copyright 2021. All Right Reserved</p>
    </div>
  </footer>
</body>

<script src="https://code.jquery.com/jquery-3.5.0.min.js" integrity="sha256-xNzN2a4ltkB44Mc/Jz3pT4iU1cmeR0FkXs4pru/JxaQ=" crossorigin="anonymous"></script>
<script>
  $('.menu').on('click', function(e) {
    console.log('xxxxxxxx');
    $('.navigation-full').removeClass('none');
    $('body').css('overflow','hidden');
  });
  $('.close-btn').on('click', function(e) {
    console.log('xxxxxxxx');
    $('.navigation-full').addClass('none');
    $('body').css('overflow','auto');
  });
</script>
</html>